Bug 302321 - jpackage BSD copyright headers stripped ?!
jpackage BSD copyright headers stripped ?!
Product: Fedora
Classification: Fedora
Component: dom4j (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Deepak Bhole
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-09-23 15:05 EDT by Hans de Goede
Modified: 2008-04-04 05:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-04 05:44:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2007-09-23 15:05:17 EDT
I'm currently working on packaging some java programs (games) and that got me
looking into how some other java bits where packaged. I happened to take a look
at dom4j as example, and I noticed that the jpackage BSD copyright header has
been removed. Please restore it!

The BSD licenses allows almost everything, except for stripping copyright headers.

While at it you may also want to sync with the latest jpackage dom4j, which adds
proper gcj support amongst other things.
Comment 1 Fedora Update System 2007-10-24 03:16:41 EDT
dom4j-1.6.1-2jpp.3.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dom4j'
Comment 2 Hans de Goede 2008-04-04 05:44:49 EDT
I see that the fixed version is atleast available in rawhide now, closing as such.

Note You need to log in before you can comment on or make changes to this bug.